\subsection[tcp]{\وا{tcp}}
\وا{tcp} مجموعه‌ای از پروتکلها است که پایه و اساس اینترنت است.

مدل \وا{tcp} دارای چهار لایه است:

\begin{enumerate}
	\item لایه \gls{NetworkInterfacePhysical}
	\item لایه \gls{Internet}
	\item لایه ارتباطات میزبان به میزبان یا \gls{Transport}
	\item لایه \gls{Application}
\end{enumerate}